@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
ul,ol { list-style: none; }
body{ font-size:14px;}
a{text-decoration: none;outline: none;}
.fl {float: left}
.fr {float: right}
.topnavbox {height: 30px;border-bottom: 1px solid #eee;background: #f9f9f9;line-height: 30px;color: #888; font-size:14px;}
.topnavbox a {color: #888;	padding: 0 6px;line-height: 30px;	height: 30px;display: inline-block;}
.topnavbox a:hover {color: #ff7300}
.welcome a {padding: 0 0 0 15px;}
.topnavbox {height: 30px;border-bottom: 1px solid #eee;background: #f9f9f9;line-height: 30px;	color: #888;}
.topnavbox a {color: #888;	padding: 0 6px;line-height: 30px;	height: 30px;display: inline-block;}
.topnavbox a:hover {	color: #ff7300	}
/*盒子*/
.topnav, .headerbox, .BoxW {width:1210px;margin: auto;clear: both}
.headerbox a{ float:left;}
.headerbox .logo{ width:153px; height:32px; margin-top:10px; padding:0;}
.topnav_l .pull-down-list {background: #FFF;border: 1px solid #ddd;border-top: none;visibility: hidden;z-index: 20;position: absolute;	width: 98px;}
.topnav_l .pull-down-list a {	padding: 0 15px;	display: block;	color: #888}
.topnav_l .drop {display: block;	cursor: pointer;line-height: 30px;width: 100px;}.topnav_l .drop:hover {	background: #eee;}
.topnav_l .pull-down-list a:hover {background: #eee;color: #ff7300}
.topnav_r ul li, .topnav_l ul li {float: left;position: relative;margin-right: 10px;	height: 30px;line-height: 30px;}
.topnav_r ul li:after, .topnav_l ul li:after {content: "|";	position: absolute;	right: -6px;top: 0px;	color: #ccc;}
.topnav_r ul li ul li:after {	content: ""}
.topnav_r .pulldown {	padding: 0px 6px;}
.topnav_r .pulldown:hover {	background: #fff;	height: 30px;}
.topnav_r .pulldown .inquiry2 {
		visibility: hidden;
		transition: all 40ms linear;
		-o-transition: all 40ms linear;
		-ms-transition: all 40ms linear;
		-moz-transition: all 40ms linear;
		-webkit-transition: all 40ms linear;
		position: absolute;
		top: 30px;
		left: -1px;
		background: #fff;
		padding: 15px 0 15px 0;
		border: 1px solid #ddd;
		border-top: none;
		height: auto;
		width: 260px;
		padding: 5px 10px;
		height: auto;
		z-index: 20;
	}
.icon_pd {
	display: inline-block;
	margin-right: 5px;
	position: relative;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #888;
	transition: all 0.1s;
	-moz-transition: all 0.1s; /* Firefox 4 */
	-webkit-transition: all 0.1s; /* Safari 和 Chrome */
	-o-transition: all 0.1s;
}
.topnav_r ul li:hover .icon_pd {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg); /* Safari and Chrome */
	-o-transform: rotate(180deg); /* Opera */
	-moz-transform: rotate(180deg); /* Firefox */
	transition: all 0.1s;
	-moz-transition: all 0.1s; /* Firefox 4 */
	-webkit-transition: all 0.1s; /* Safari 和 Chrome */
	-o-transition: all 0.1s;
	position: relative;
	top: 3px
}
.topnav_r .pulldown:hover .inquiry2, .topnav_r .pulldown:hover .ShoppingList, .topnav_l .pulldown:hover .pull-down-list { /*  opacity: 1;*/
	visibility: visible;
}
.inquiry2 dl {
	display: block;
	margin-right: 20px;
	color: #333;
	float: left;
	line-height: normal;
	width: 110px;
}

.inquiry2 dl dt {	font-weight: bold;	line-height: 30px}
.inquiry2 dl dd a {	padding: 0;	line-height: 25px;height: 25px;	width: 100%;	color: #888}
.searchbox {margin-left:300px; color: #000;margin-top:14px; float:left;}
.sea_input {
	height:30px;
	width: 490px;
	line-height:30px;
	border: 1px solid #29b5ce ;
	padding: 0 0 0 15px !important;
	float: left;
	box-sizing: border-box !important;
	font-size: 13px;
	border-radius: 0px !important;
}


.sea_input_radius {
	height: 34px;
	width: 240px;
	line-height: 32px;
	border: 1px solid #29b5ce;
	padding: 2px 5px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	float: left;
}
.sea_but1 {
	background: #29b5ce !important;
	height: 30px;
	width: 78px;
	float: left;
	border-radius: 0px !important;
	border: 0 !important;
	color: #fff;
	padding: 0 !important;
}

/*.sea_but1 {
	background:url(../image/icon-index.png) no-repeat 38px -15px !important;
	cursor: pointer;
}*/
.btn_org_gradient {
	background:url(../../../control/image/icon_home.png) #f5f5f5 no-repeat right;
	background-position: 110px -65px; text-align:center; line-height:30px;
	width:160px; height:30px; margin-top:12px;
	color: #333 !important;
	border-radius: 3px;
	font-size: 14px;
	float:right!important;
	border: 1px solid #dadada;
	cursor: pointer;
	display:inline-block;
}

.btn_org_gradient:hover {	background: color: #29b5ce;	border: 1px solid #29b5ce;}
/*正文开始*/
.banner{ width:100%; background:url(../../images/mnh/banner.jpg) no-repeat center 0; height:515px;}
.TIT{ font-size:30px; color:#e53709; text-align:center; margin-top:60px; font-weight:bold;}
.plate{ width:1210px; margin:20px auto 0;}
.jstxt{ color:#666; line-height:26px; margin-bottom:10px;}
.jstxt img{ display:block; margin:0 auto;}
.jsicon{ width:100%; display:inline-block; margin-top:20px;}
.jslist{ float:left; margin-left:50px; margin-right:50px; width:140px; text-align:center;}
.jslist div{ color:#e53709;}
.jsjc{ font-weight:bold; font-size:34px; margin-top:10px; margin-bottom:5px;}
.zmzsw{ width:100%; margin-top:50px; background-color:#f9f9f9; padding-bottom:30px;}
.zmzs{ width:1210px; margin:0 auto;}
.zmt{font-size:30px; color:#e53709; text-align:center; padding-top:30px; font-weight:bold; margin-bottom:20px;}
.zmul{ width:100%;  display:inline-block;}
.zmul li{ float:left; width:174px; height:72px; margin:20px 13px 0 13px;}
.lcf{ font-size:20px; font-weight:bold; margin-bottom:10px;}
.lcf::before{ content:''; width:6px; height:6px; border-radius: 6px; display:inline-block; background-color:#e53709; margin-right:10px; position:relative; top:-4px;}
.lcdiv{ margin-left:15px; }
.lcdiv a{width:90px; height:30px; line-height:30px; text-align:center; color:#fff; background-color:#e53709; border-radius:5px; display:inline-block; margin-left:50px;}
.lcdiv img{ display:block; margin:10px auto 15px;}
.jstxtc{ text-align:center; margin-bottom:20px;}
.ztt{ margin-top:40px; font-size:20px; color:#e53709; font-weight:bold;}
.ztxt{ margin-top:15px;}
.ztxt ul li{ font-size:16px; margin-bottom:20px;}
.ztxt ul li::before{content:''; width:6px; height:6px; border-radius: 6px; display:inline-block; background-color:#e53709; margin-right:10px; position:relative; top:-1px; }
.zhu{ font-size:13px; color:#e53709;}
.ztxt img{ display:block; margin:0 auto 10px;}
.lanx{ width:48%; display:inline-block; margin-top:15px;}
.lanx span{ font-size:16px; line-height:32px; display:block;}
.foot {
	border-top: 1px solid #eaeaea;
	color: #fff;
	height: 50px;
	line-height: 25px;
	margin: 5px auto auto;
	padding: 15px 0;
	text-align: center;
	width: 100%;
	background: #333;
	clear: both;
	display: inline-block;
	margin-top:60px;
}

	.foot div {
		color: #fff;
	}

	.foot a:link {
		color: #fff;
		margin: 0 3px;
		text-decoration: none;
	}

	.foot a:visited {
		color: #fff;
	}
